? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
: alias: CMIP5
  caption: Annual mean {long_name} in Bergen according to {dataset}.
  dataset: NorESM1-ME
  diagnostic: timeseries
  end_year: 2000
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: annual_mean_bergen
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_bergen
  version: v20140327
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: activity: CMIP
  alias: CMIP6
  caption: Annual mean {long_name} in Bergen according to {dataset}.
  dataset: NorESM2-LM
  diagnostic: timeseries
  end_year: 2000
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: annual_mean_bergen
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_bergen
  version: v20190815
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/MultiModelMean_historical_Amon_tas_1850-2000.nc
: alias: MultiModelMean
  caption: Annual mean {long_name} in Bergen according to {dataset}.
  dataset: MultiModelMean
  diagnostic: timeseries
  end_year: 2000
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_091351/preproc/timeseries/tas_bergen/MultiModelMean_historical_Amon_tas_1850-2000.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  multi_model_statistics: MultiModelMean
  preprocessor: annual_mean_bergen
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_bergen
